## pyswitchbee 1.8.3

=== debian/changelog ===
pyswitchbee (1.8.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:36:47 +0100

pyswitchbee (1.8.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1084875)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 10:27:49 +0100
