=== debian/control ===
Source: pyswitchbee
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jafar-atili/pySwitchbee
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyswitchbee
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyswitchbee.git

Package: python3-pyswitchbee
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control SwitchBee smart home devices via a local network
 This library provides communication with SwitchBee smart home devices over a
 local network. It interacts with a variety of devices, including switches,
 shutters, lights, and thermostats, allowing for various operations such as
 adjusting dimmer settings, positioning shutters, and managing timed power
 switches.
