=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyswitchbee

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyswitchbee.egg-info/

override_dh_auto_test:
