=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyswitchbee-$1\.tar\.gz/ \
  https://github.com/jafar-atili/pySwitchbee/tags .*/v?(\d\S+)\.tar\.gz
